<OJ.SIT LANGUE="SK"><TYPEOJ TYPE="OJ">Program</TYPEOJ>
<DATE.SEANCE DATE="2005/09/26" PLACE="STR">Pondelok 26. septembra 2005</DATE.SEANCE>
<CORPS><TRANCHE.HORAIRE DEBAT="TRUE"><HEURE ID.DEBAT="17002200">17:00 - 22:00</HEURE><POINTS><POINT INDEX="1" DELAIS="FALSE" SOMHTML="LINK"><DIVERS><OBJET.DIVERS><ENTETE>Otvorenie schôdze</ENTETE></OBJET.DIVERS>
</DIVERS></POINT>
<POINT INDEX="69" DELAIS="FALSE" SOMHTML="LINK"><DECLARATION><OBJET.DECLARATION><ENTETE>Privítanie bulharských a rumunských pozorovateľov</ENTETE></OBJET.DECLARATION>
</DECLARATION></POINT>
<POINT INDEX="71" DELAIS="FALSE" SOMHTML="LINK"><DIVERS><OBJET.DIVERS><ENTETE>Rozvrh práce</ENTETE></OBJET.DIVERS>
</DIVERS></POINT>
<POINT INDEX="70" DELAIS="FALSE" SOMHTML="LINK"><DECLARATION><OBJET.DECLARATION><ENTETE>Vyhlásenie predsedu Európskeho parlamentu</ENTETE><MINISUJET>Priority práce Parlamentu</MINISUJET></OBJET.DECLARATION>
</DECLARATION></POINT>
<POINT INDEX="5" DELAIS="TRUE" SOMHTML="LINK" ID.DELAIS="1"><DECLARATION><OBJET.DECLARATION><ENTETE>Vyhlásenie Komisie</ENTETE><MINISUJET>25-te výročie Solidarity a jej odkaz pre Európu</MINISUJET></OBJET.DECLARATION>
</DECLARATION></POINT>
<POINT INDEX="2" DELAIS="TRUE" SOMHTML="LINK" ID.DELAIS="2"><RAPPORT><SIGLE.PROCEDURE><ANCHOR.OJ BOOKMARK="3S1I"><SYMBOLE TYPE="3S1I"></SYMBOLE>
</ANCHOR.OJ></SIGLE.PROCEDURE>
<OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="4715">Alexander Radwan</RAPPORTEUR><NUMDOC><ANCHOR ID="1" FAMILY="REPORT" TYPE="A6" YEAR="2005" NUMBER="0257">A6-0257/2005</ANCHOR></NUMDOC><MINISUJET>1. Začatie a vykonávanie činností úverových inštitúcií , 2. Kapitálová primeranosť investičných spoločností a úverových inštitúcií</MINISUJET></OBJET.RAPPORT>
<SUJET>1. o návrhu smernice Európskeho parlamentu a Rady o začatí a vykonávaní činností úverových inštitúcií (prepracovanie smernice Európskeho parlamentu a Rady 2000/12/ES z 20. marca 2000)<BR></BR>[<ANCHOR-COM ID="10" FAMILY="COM" TYPE="COM" YEAR="2004" NUMBER="0486">KOM(2004)0486</ANCHOR-COM> - <ANCHOR ID="2" FAMILY="DOC-C" TYPE="C6" YEAR="2004" NUMBER="0141">C6-0141/2004</ANCHOR> - <ANCHOR-PROC ID="14" FAMILY="PROC" TYPE="COD" YEAR="2004" NUMBER="0155">2004/0155(COD)</ANCHOR-PROC>]<BR></BR>2.  o návrhu smernice Európskeho parlamentu a Rady o kapitálovej primeranosti investičných spoločností a úverových inštitúcií (prepracovanie smernice Rady 93/6/EHS z 15. marca 1993)<BR></BR>[<ANCHOR-COM ID="11" FAMILY="COM" TYPE="COM" YEAR="2004" NUMBER="0486">KOM(2004)0486</ANCHOR-COM> - <ANCHOR ID="3" FAMILY="DOC-C" TYPE="C6" YEAR="2004" NUMBER="0144">C6-0144/2004</ANCHOR> - <ANCHOR-PROC ID="15" FAMILY="PROC" TYPE="COD" YEAR="2004" NUMBER="0159">2004/0159(COD)</ANCHOR-PROC>]</SUJET>
<ORGANE CODE="ECON">Výbor pre hospodárske a menové veci</ORGANE>
<REMARQUE FACE="NORMAL">Hlasovanie sa uskutoční v stredu</REMARQUE></RAPPORT>
</POINT>
<POINT INDEX="66" DELAIS="TRUE" SOMHTML="LINK" ID.DELAIS="3"><RAPPORT><SIGLE.PROCEDURE><ANCHOR.OJ BOOKMARK="3S1I"><SYMBOLE TYPE="3S1I"></SYMBOLE>
</ANCHOR.OJ></SIGLE.PROCEDURE>
<OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="4904">Bert Doorn</RAPPORTEUR><NUMDOC><ANCHOR ID="4" FAMILY="REPORT" TYPE="A6" YEAR="2005" NUMBER="0224">A6-0224/2005</ANCHOR></NUMDOC><MINISUJET>Štatutárny audit ročných účtovných závierok a konsolidovaných účtovnych závierok </MINISUJET></OBJET.RAPPORT>
<SUJET>o návrhu smernice Európskeho parlamentu a Rady o štatutárnom audite ročných účtovných závierok a konsolidovaných účtovných závierok a o zmene a doplnení smerníc Rady 78/660/EHS a 83/349/EHS<BR></BR>[<ANCHOR-COM ID="12" FAMILY="COM" TYPE="COM" YEAR="2004" NUMBER="0177">KOM(2004)0177</ANCHOR-COM> - <ANCHOR ID="5" FAMILY="DOC-C" TYPE="C6" YEAR="2004" NUMBER="0005">C6-0005/2004</ANCHOR> -  <ANCHOR-PROC ID="16" FAMILY="PROC" TYPE="COD" YEAR="2004" NUMBER="0065">2004/0065(COD)</ANCHOR-PROC>]</SUJET>
<ORGANE CODE="JURI">Výbor pre právne veci</ORGANE>
</RAPPORT>
</POINT>
<POINT INDEX="3" DELAIS="FALSE" SOMHTML="LINK"><RAPPORT><SIGLE.PROCEDURE><ANCHOR.OJ BOOKMARK="1S0I"><SYMBOLE TYPE="1S0I"></SYMBOLE>
</ANCHOR.OJ></SIGLE.PROCEDURE>
<OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="3981">Carmen Fraga Estévez</RAPPORTEUR><NUMDOC><ANCHOR ID="6" FAMILY="REPORT" TYPE="A6" YEAR="2005" NUMBER="0260">A6-0260/2005</ANCHOR></NUMDOC><MINISUJET>Protokol k dohode o love tuniakov EHS / Komory (2005-2010)</MINISUJET></OBJET.RAPPORT>
<SUJET>o návrhu nariadenia Rady o uzatvorení protokolu, ktorý stanovuje možnosti rybolovu tuniakov a finančný príspevok podľa dohody medzi Európskym hospodárskym spoločenstvom a Komorskou federatívnou islamskou republikou o rybolove v komorských vodách, na obdobie od 1. januára 2005 do 31. decembra 2010<BR></BR>[<ANCHOR-COM ID="13" FAMILY="COM" TYPE="COM" YEAR="2005" NUMBER="0187">KOM(2005)0187</ANCHOR-COM> - <ANCHOR ID="7" FAMILY="DOC-C" TYPE="C6" YEAR="2005" NUMBER="0154">C6-0154/2005</ANCHOR> -  <ANCHOR-PROC ID="17" FAMILY="PROC" TYPE="CNS" YEAR="2005" NUMBER="0092">2005/0092(CNS)</ANCHOR-PROC>]</SUJET>
<ORGANE CODE="PECH">Výbor pre rybné hospodárstvo</ORGANE>
</RAPPORT>
</POINT>
</POINTS>
</TRANCHE.HORAIRE>
</CORPS>
<TEMPS.PAROLES><TITRE.TEMPS.PAROLES>Rečnícky čas  (<ANCHOR ID="18" FAMILY="RULES-EP" TYPE="RULE" DAY="20" MONTH="07" YEAR="2004" NUMBER="142">čl. 142</ANCHOR> rokovacieho poriadku)</TITRE.TEMPS.PAROLES>
<TRANCHE.DEBAT><HEURE ID.DEBAT="17002200">17:00 - 22:00</HEURE><GROUPE.INTERVENANT><OBJET.GROUPE.INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0">Vyhlásenie predsedu </OBJET.GROUPE.INTERVENANT><INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="15">Predseda Európskeho parlamentu </INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="29">Poslanci </INTERVENANT>
<REPARTITION><SIGLE.GROUPE.POLITIQUE>PPE-DE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>5</MINUTES>
<SIGLE.GROUPE.POLITIQUE>PSE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>5</MINUTES>
<SIGLE.GROUPE.POLITIQUE>ALDE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>4</MINUTES>
<SIGLE.GROUPE.POLITIQUE>Verts/ALE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>3</MINUTES>
<SIGLE.GROUPE.POLITIQUE>GUE/NGL</SIGLE.GROUPE.POLITIQUE>
<MINUTES>3</MINUTES>
<SIGLE.GROUPE.POLITIQUE>IND/DEM</SIGLE.GROUPE.POLITIQUE>
<MINUTES>3</MINUTES>
<SIGLE.GROUPE.POLITIQUE>UEN</SIGLE.GROUPE.POLITIQUE>
<MINUTES>3</MINUTES>
<SIGLE.GROUPE.POLITIQUE>NI</SIGLE.GROUPE.POLITIQUE>
<MINUTES>3</MINUTES>
</REPARTITION>
</GROUPE.INTERVENANT><GROUPE.INTERVENANT><OBJET.GROUPE.INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0">Ďalšie body </OBJET.GROUPE.INTERVENANT><INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="30">Komisia (vrátane odpovedí) </INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="15">Spravodajcovia (3 x 5')</INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="14">Spravodajcovia požiadaní o stanovisko (7 x 2')</INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="105">Poslanci </INTERVENANT>
<REPARTITION><SIGLE.GROUPE.POLITIQUE>PPE-DE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>35</MINUTES>
<SIGLE.GROUPE.POLITIQUE>PSE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>26</MINUTES>
<SIGLE.GROUPE.POLITIQUE>ALDE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>13</MINUTES>
<SIGLE.GROUPE.POLITIQUE>Verts/ALE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>7</MINUTES>
<SIGLE.GROUPE.POLITIQUE>GUE/NGL</SIGLE.GROUPE.POLITIQUE>
<MINUTES>7</MINUTES>
<SIGLE.GROUPE.POLITIQUE>IND/DEM</SIGLE.GROUPE.POLITIQUE>
<MINUTES>6</MINUTES>
<SIGLE.GROUPE.POLITIQUE>UEN</SIGLE.GROUPE.POLITIQUE>
<MINUTES>5</MINUTES>
<SIGLE.GROUPE.POLITIQUE>NI</SIGLE.GROUPE.POLITIQUE>
<MINUTES>6</MINUTES>
</REPARTITION>
</GROUPE.INTERVENANT></TRANCHE.DEBAT></TEMPS.PAROLES>
<DELAIS.DEPOT><TITRE.DELAIS.DEPOT>Lehoty</TITRE.DELAIS.DEPOT>
<POINT.DEPOT INDEX="5" ID.DELAIS="1"><OBJET.DEPOT><OBJET.DECLARATION><ENTETE>Vyhlásenie Komisie</ENTETE><MINISUJET>25-te výročie Solidarity a jej odkaz pre Európu</MINISUJET></OBJET.DECLARATION>
</OBJET.DEPOT>
<DEPOT>Návrhy uznesenia</DEPOT>
<DATE.DEPOT DATE="1900/01/01 00:00">lehota uplynula</DATE.DEPOT>
<DEPOT>Pozmeňujúce a doplňujúce návrhy a spoločné  návrhy uznesení</DEPOT>
<DATE.DEPOT DATE="2005/09/26 19:00">Pondelok 26. septembra, 19:00</DATE.DEPOT>
</POINT.DEPOT>
<POINT.DEPOT INDEX="2" ID.DELAIS="2"><OBJET.DEPOT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="4715">Alexander Radwan</RAPPORTEUR><NUMDOC><ANCHOR ID="8" FAMILY="REPORT" TYPE="A6" YEAR="2005" NUMBER="0257">A6-0257/2005</ANCHOR></NUMDOC><MINISUJET>1. Začatie a vykonávanie činností úverových inštitúcií , 2. Kapitálová primeranosť investičných spoločností a úverových inštitúcií</MINISUJET></OBJET.RAPPORT>
</OBJET.DEPOT>
<DEPOT>Pozmeňujúce/doplňujúce návrhy</DEPOT>
<DATE.DEPOT DATE="1900/01/01 00:00">lehota uplynula</DATE.DEPOT>
</POINT.DEPOT>
<POINT.DEPOT INDEX="66" ID.DELAIS="3"><OBJET.DEPOT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="4904">Bert Doorn</RAPPORTEUR><NUMDOC><ANCHOR ID="9" FAMILY="REPORT" TYPE="A6" YEAR="2005" NUMBER="0224">A6-0224/2005</ANCHOR></NUMDOC><MINISUJET>Štatutárny audit ročných účtovných závierok a konsolidovaných účtovnych závierok </MINISUJET></OBJET.RAPPORT>
</OBJET.DEPOT>
<DEPOT>Pozmeňujúce/doplňujúce návrhy</DEPOT>
<DATE.DEPOT DATE="2005/09/26 19:00">Pondelok 26. septembra, 19:00</DATE.DEPOT>
</POINT.DEPOT>
<VOTES.SEPARES><TITRE.VOTES.SEPARES>Oddelené hlasovanie - hlasovanie po častiach - hlasovanie podľa mien</TITRE.VOTES.SEPARES><DEPOT>Texty predložené na hlasovanie v utorok</DEPOT>
<DATE.DEPOT DATE="2005/09/26 19:00">Pondelok 26. septembra, 19:00</DATE.DEPOT>
<DEPOT>Texty predložené na hlasovanie v stredu</DEPOT>
<DATE.DEPOT DATE="2005/09/27 21:00">Utorok 27. septembra, 21:00</DATE.DEPOT>
<DEPOT>Texty predložené na hlasovanie vo štvrtok</DEPOT>
<DATE.DEPOT DATE="2005/09/28 21:00">Streda 28. septembra, 21:00</DATE.DEPOT>
<DEPOT>Návrhy uznesení týkajúce sa rozpráv o prípadoch porušenia ľudských práv, demokracie a princípov právneho štátu (<ANCHOR ID="19" FAMILY="RULES-EP" TYPE="RULE" DAY="20" MONTH="07" YEAR="2004" NUMBER="115">čl. 115</ANCHOR> rokovacieho poriadku)</DEPOT>
<DATE.DEPOT DATE="2005/09/29 10:00">Štvrtok 29. septembra, 10:00</DATE.DEPOT>
<DEPOT>Texty predložené na hlasovanie v Bruseli</DEPOT>
<DATE.DEPOT DATE="2005/10/12 17:00">Streda 12. októbra, 17:00</DATE.DEPOT>
</VOTES.SEPARES>
</DELAIS.DEPOT>
</OJ.SIT>